## 📌 Subdomain Request

### ✅ Checklist

Before submitting this pull request, please confirm the following:

- [ ] I have read and agreed to the Terms of Service.
- [ ] My subdomain follows the naming conventions and does not violate any reserved names.
- [ ] I understand that my subdomain may be removed if it violates the rules.

---

### 📄 Subdomain Details

**Requested Subdomain:**  
(e.g., `mycoolsite.morlana.page`)

**Target (CNAME):**  
(e.g., `example.com`)

**Enable Cloudflare Proxy?**  
(Yes / No)

**Additional Notes (Optional):**  
(Any extra information about your request)

---

### ℹ️ Additional Information

- Subdomains are subject to review and approval.
- If your request is invalid or missing details, it may be rejected.
- The maintainers have the right to revoke any subdomain at their discretion.

Thank you for your request! 🚀
