# Terms of Service for morlana.page Subdomains

_Last updated: March 3, 2025_

## 1. Acceptance of Terms

By requesting and using a subdomain under `morlana.page`, you agree to these Terms of Service. If you do not agree, you may not use this service.

## 2. Free Service Disclaimer

- This service is provided **free of charge** on a best-effort basis.
- There is **no guarantee of uptime, performance, or continued availability**.
- The maintainers may **suspend or revoke** any subdomain at any time.

## 3. Allowed Usage

- Subdomains must **not** be used for illegal, fraudulent, misleading, or malicious activities.
- You may only request subdomains for **legitimate websites or services**.
- No phishing, spam, malware, or harmful content is allowed.
- Subdomains **must not impersonate** official brands, companies, or individuals.

## 4. Reserved & Restricted Subdomains

- Some subdomains are **reserved** for administrative or official use.
- Requests for these subdomains will be **automatically rejected**.
- The maintainers may add or remove reserved names at any time.

## 5. Liability Disclaimer

- The maintainers **do not** take responsibility for the content hosted under any subdomain.
- You are **fully responsible** for any legal issues arising from your subdomain.
- If a subdomain is found in violation of these terms, it may be removed without notice.

## 6. Modifications to These Terms

- These terms may be updated at any time without prior notice.
- Continued use of a subdomain after updates constitutes acceptance of the revised terms.

---

If you have any questions regarding these terms, please contact the maintainers.
